.subnav {
  float: left;
  overflow: hidden;
}

.subnav .subnavbtn {
  font-size: 16px;  
  border: none;
  outline: none;
  color: rgb(255, 255, 255);
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.navbar a:hover, .subnav:hover .subnavbtn {
  background-color: rgb(130, 223, 192);
}

.subnav-content {
display: none;
position: absolute;
left: 0;
background-color: rgb(130, 223, 192);
width: 100%;
z-index: 1;

}

.subnav-content a {
flex-grow: 1;
text-align: center;
padding: 10px 0; 
color: rgb(37, 37, 37);
text-decoration: none;
box-sizing: border-box; 
}

.subnav-content a:hover {
  background-color: #eee;
  color: black;
}

.subnav:hover .subnav-content {
  display: flex;
justify-content: space-around;
}